
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- Google Webmaster --->
        <meta name="google-site-verification" content="Y9J6iF_1nv_BQ0AkZIJPz24scbpHB_BUJrz0JO3ZSc8" />
        <meta http-equiv="Content-Type" content="text/html; UTF-8" />

        <link rel="shortcut icon" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/images/favicon.ico" />
        <link rel="stylesheet"  type="text/css" media="screen" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/style.css" />
        <link rel="stylesheet"  type="text/css" media="print" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/print.css" />
        <!--[if IE 8]><link rel="stylesheet"  type="text/css" media="all" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/IE8.css" /><![endif]-->


    </head>
    <body>
        <div id="tudo">

            <div id="separatorInternasTop"></div>



            <header>
                <div id="headerInterno">
                    <div id="headerInterno_logo">
                        <img src="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/images/logo2014.png" alt="Carnaval Logo" style="position: absolute; margin-top: 50px;" />
                    </div>
                    <h1 style="display: block;
                        margin: 0 auto;
                        width: 950px;
                        text-align: right;
                        font-size: 45px;
                        font-weight: bold;
                        color: rgb(255, 255, 255);
                        margin-top: -170px;
                        margin-bottom: 38px;
                        font-family: arial;">Credencimento<br/>de Imprensa</h1>
                    <p>Cr&eacute;dito: Fernando Heise / SPTuris</p>
                </div>
            </header>
            <!-- englobador (close at header) --><div id="englobador">

                <div id="iframeImprensa" style="width: 970px; height: 750px;">
                    <iframe src="http://kratos.txtcontrol.com.br/cred/Carnaval.aspx" width="825" height="700" frameborder="0" 
                            style="overflow:auto; overflow-x: hidden;
                            width: 900px;
                            height: 700px;
                            display: block;
                            overflow-y: auto;
                            margin: 0 auto;" 
                            seamless>
                    </iframe>
                </div>
                <!-- englobador (open at header) --></div>

            <div id="footer">
                <footer>
                    <script type='text/javascript'>
                        /* <![CDATA[ */
                        var emailL10n = {"ajax_url":"http:\/\/carnaval.spturis.com.br\/wp-admin\/admin-ajax.php","max_allowed":"5","text_error":"The Following Error Occurs:","text_name_invalid":"- Your Name is empty\/invalid","text_email_invalid":"- Your Email is empty\/invalid","text_remarks_invalid":"- Your Remarks is invalid","text_friend_names_empty":"- Friend Name(s) is empty","text_friend_name_invalid":"- Friend Name is empty\/invalid: ","text_max_friend_names_allowed":"- Maximum 5 Friend Names allowed","text_friend_emails_empty":"- Friend Email(s) is empty","text_friend_email_invalid":"- Friend Email is invalid: ","text_max_friend_emails_allowed":"- Maximum 5 Friend Emails allowed","text_friends_tally":"- Friend Name(s) count does not tally with Friend Email(s) count","text_image_verify_empty":"- Image Verification is empty"};
                        /* ]]> */
                    </script>
                    <script type='text/javascript' src='http://carnaval.spturis.com.br/wp-content/plugins/wp-email/email-js.js?ver=2.60'></script>
                    <div id="footer_policy">
                        <p><a style="font-size: 20px !important;
                           font-family: arial !important;
                           font-weight: bold !important;" href="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/Edital_Credenciamento_Imprensa_Carnaval2014.pdf" target="_blank">Edital de Credenciamento </a></p>
                        <br/>
                        <p>Para suporte t&eacute;cnico, entre em contato com a TXT. Telefone (11) 3056-4545. E-mail: <a href="mailto:credenciamento-imprensa@spturis.com">credenciamento-imprensa@spturis.com</a>.</p>
                        <br/>
                        <p>Para assessoria de imprensa, contate a Amigo!. Telefone: (11) 3873-5488, ramal 30. E-mail: <a href="mailto:carnaval2014@pressclub.com.br">carnaval2014@pressclub.com.br.</p>



                    </div>
                    <div id="footer_logo">
                        <a id="footer_logo_marcasp" href="#" target="_blank">
                            <img src="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/images/footer-marcasp.png" alt="Logo Cidade de Sa&atilde;o Paulo" />
                        </a>
                        <div id="footer_logo_separator"></div>
                        <a id="footer_logo_spturis" href="#" target="_blank">
                            <img src="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/images/footer-spturis.png" alt="Logo SPTuris" />
                        </a>
                        <a id="footer_logo_prefeitura" href="#" target="_blank">
                            <img src="http://carnaval.spturis.com.br/wp-content/themes/Adoniran-Barbosa-WP-Carnaval/images/footer-prefeitura.png" alt="Logo Prefeitura de Sa&atilde;o Paulo" />
                        </a>
                    </div>
                </footer>
            </div>
        </div>
    </body>
</html>